Bug 319801 - [hts-5.1.1][ia64-xen][info][EL4-U6] - info test fails for PV guest
Summary: [hts-5.1.1][ia64-xen][info][EL4-U6] - info test fails for PV guest
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests)   
(Show other bugs)
Version: 5
Hardware: ia64
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Greg Nichols
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-05 06:33 UTC by Satyabrata Maitra
Modified: 2008-09-12 16:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-12 16:26:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ia64-xen-info-Tests-EL4-U6-log Files (410.00 KB, application/x-tar)
2007-10-05 06:33 UTC, Satyabrata Maitra
no flags Details

Description Satyabrata Maitra 2007-10-05 06:33:00 UTC
Description of problem:
When Tested for ia64-xen paravirtualized system, for hts-5.1.1, on EL4-U6, all
the info tests FAIL. All the test log file along with info test log file is
attached with this bug. 
I found a bug filed before seems for the same reason, but its closed now. Bug
number - Bug #216043.


Version-Release number of selected component (if applicable):
hts-5.1.1
Tree Followed - 20070927.0

How reproducible:
Tried Once and reproduced

Steps to Reproduce:
1.
2.
3.
  
Actual results:
It FAILS

Expected results:
It should PASS

Additional info:

Comment 1 Satyabrata Maitra 2007-10-05 06:33:00 UTC
Created attachment 217121 [details]
ia64-xen-info-Tests-EL4-U6-log Files

Comment 2 Greg Nichols 2007-12-03 15:39:56 UTC
Fixed in R16,


Note You need to log in before you can comment on or make changes to this bug.